
U++ - Feature #1384

"Show tabs and line endings" (ide editor option) should also show spaces

02/20/2016 10:51 PM - Zbigniew Rebacz

Status: Approved Start date: 02/20/2016

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2020.1 - NTH Spent time: 0.00 hour

Description

It would be nice if this option will support spaces. It shouldn't be hard to implemented, because we have got similar mechanism in "Show

possible misplaces spaces and tabs" feature.

History

#1 - 02/05/2017 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2017.1 - NTH to Release 2017.2 - NTH

#2 - 12/24/2017 06:36 PM - Zbigniew Rebacz

- Target version changed from Release 2017.2 - NTH to Release 2018.1 - NTH

#3 - 04/03/2018 10:00 PM - Zbigniew Rebacz

- Target version changed from Release 2018.1 - NTH to Release 2019.1 - NTH

#4 - 06/24/2019 01:29 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 - NTH to Release 2019.2 - NTH

#5 - 11/01/2019 11:21 AM - Zbigniew Rebacz

- Target version changed from Release 2019.2 - NTH to Release 2020.1 - NTH

#6 - 02/17/2020 05:43 PM - Miroslav Fidler

- Status changed from New to Approved

05/17/2025 1/1


